=== debian/watch ===
version=4
https://metacpan.org/release/File-Pid   .*/File-Pid-v?@ANY_VERSION@@ARCHIVE_EXT@$
